<payItemCategorizationRules>
  <Properties>
    <Company>Autodesk</Company>
    <Product>AutoCAD Civil 3D</Product>
    <Description>Quantity takeoff pay item list categorization file</Description>
    <Version>1.0</Version>
  </Properties>
  <payItemIDLocation>
		<start>1</start>
		<end>5</end>
	</payItemIDLocation>
	<categories>
	<category type="value" start="" end="" title="Strasse" description="Strasse">
	  <category type="value" start="" end="" title="Strassenausstattung" description="Strassenausstattung">
	    <category type="value" start="10" end="" title="Beleuchtung" description="Beleuchtung"/>
	    <category type="value" start="20" end="" title="Verkehrszeichen" description="Verkehrszeichen"/>
	    <category type="value" start="30" end="" title="Strassenmarkierung" description="Strassenmarkierung"/>
	  </category>
	  <category type="value" start="" end="" title="Strassenbau" description="Strassenbau">
		<category type="value" start="40" end="" title="Strassenrand" description="Strassenrand"/>
		<category type="value" start="50" end="" title="Strassenbelag" description="Strassenbelag"/>
		<category type="value" start="51" end="" title="Gehwegbelag" description="Gehwegbelag"/>
	  </category>
	</category>
	<category type="value" start="" end="" title="Netze" description="Netze">
	  <category type="value" start="" end="" title="Kanal" description="Kanal">
	    <category type="value" start="60" end="" title="Kanalhaltung" description="Kanalhaltung"/>
		<category type="value" start="61" end="" title="Kanalschacht" description="Kanalschacht"/>
	  </category>
	</category>
	<category type="value" start="" end="" title="Bepflanzung" description="Bepflanzung">
	  <category type="value" start="70" end="" title="Baum" description="Baum"/>
	  <category type="value" start="71" end="" title="Rasen" description="Rasen"/>
	</category>
  </categories>
</payItemCategorizationRules>